Page MenuHomePhabricator

Adjust the layout of the translation editor to emphasise the main content
Closed, ResolvedPublic

Description

Currently Content Translation displays, with the exception of the tool sidebar, presents most of the information in the foreground. According to the principles of our style guide (Wikimedia Design Style Guide), we want to emphasise the main content by showing it in a piece of paper, while pushing the controls to the background.

Below you can compare the current state (CX2) and the intended state:

Current stateIntended state

In order to achieve this, the following tickets are identified:

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2018, 12:49 PM
Pginer-WMF triaged this task as Normal priority.Feb 13 2018, 7:08 AM
Pginer-WMF raised the priority of this task from Normal to High.

All subtasks are now closed. Is this ticket ready to be resolved, @Pginer-WMF?

Pginer-WMF closed this task as Resolved.Mar 9 2018, 7:18 AM
Pginer-WMF claimed this task.

All subtasks are now closed. Is this ticket ready to be resolved, @Pginer-WMF?

Yes. Great work everyone!